name: Views
type: module
description: 'Provides a framework to fetch information from the database and to display it in different formats.'
package: Core
# version: VERSION
dependencies:
  - drupal:filter

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
